
public class __SHELL1 extends bluej.runtime.Shell {
public static void run() throws Throwable {
final bluej.runtime.BJMap __bluej_runtime_scope = getScope("D:\\Agile\\MV-Workshop\\Java-Dateien\\Baellchenbad");
final Zeichenblatt zeichenb1 = (Zeichenblatt)__bluej_runtime_scope.get("zeichenb1");


int __bluej_param0 = 50;
zeichenb1.bewegeVieleKreise(__bluej_param0);

}}
